<?php
$iso_code = "id";
$home = "Beranda";
$about = "Tentang";
$contact = "Kontak";
$ministry = "Pelayanan";
$services = "Layanan Kami";
$knowUsMore = "Lebih Mengenal Kami";
$updatedNews = "Berita Terbaru";
$readMore = "Baca Selengkapnya";
$learnMore = "Pelajari Selengkapnya";
$connectedWithUs = "Terhubung Dengan Kami";
$phone = "Telepon";
$ourStory = "Cerita Kami";
$vision = "Visi";
$mission = "Misi";
$ourLeaders = "Pemimpin Kami";
$ourAddress = "Alamat";
$email = "Email";
$call = "Telepon";
$CHCF = "Terhubung Homecell Facilitator";
$GalleryActivity = "Galeri Kegiatan BICC";
$prayerRequests = "Permohonan Doa";
$formPrayerRequests = "Form Permohonan Doa";
$send = "Submit";
$pastor = "Gembala Sidang BICC";
$history = "Sejarah";
$establishedSince = "Berdiri Sejak";
$more = "Selengkapnya";
$name = "Nama";
$prayer = "Apakah Isi Doa Kamu?";
$chat = "Hubungi";
$Impact = "Menjadi Berdampak";
$youtubeinfo = "Informasi Youtube";
$judulyoutube = "Judul Youtube";
$kunjungichannel = "Kunjungi Channel";

